@charset "UTF-8";

/*
書籍紹介/books/ページ
*/

/* 書籍紹介
================================================== */
.books-info__inner {
    padding-top: 50px;
    padding-bottom: 26px;
}
@media all and (min-width: 600px) {
    .books-info__inner {
        padding-top: 26px;
        padding-bottom: 108px;
    }
}

.books-info-header {
    margin: 0 -72px 28px;
}
@media all and (min-width: 600px) {
    .books-info-header {
        margin: 0 -150px 28px;
    }
}

.books-info-book-wrap {
    margin-bottom: 28px;
}
@media all and (min-width: 600px) {
    .books-info-book-wrap {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
    }
}

.books-info-book__img {
    margin-bottom: 26px;
}
@media all and (min-width: 600px) {
    .books-info-book__img {
        width: 550px;
        min-width: 550px;
        box-sizing: border-box;
        margin-bottom: 0;
        padding: 40px 50px 40px 10px;
    }
}

@media all and (min-width: 600px) {
    .books-info-book-txt-area {
        box-sizing: border-box;
        padding-top: 18px;
    }
}

.books-info-book__head {
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 3rem;
    letter-spacing: 0.05em;
}
@media all and (min-width: 600px) {
    .books-info-book__head {
        margin-bottom: 28px;
        font-size: 5rem;
    }
}

.books-info-book__lead {
    margin-bottom: 12px;
    color: #00a040;
    font-weight: 700;
    font-size: 2rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .books-info-book__lead {
        margin-bottom: 20px;
        font-size: 2.8rem;
        letter-spacing: 0.04em;
    }
}

.books-info-book__txt {
    letter-spacing: 0.1em;
}

.books-info-flow {
    box-sizing: border-box;
    padding: 5px 15px 10px;
    border: solid 5px #ffeedb;
}
@media all and (min-width: 600px) {
    .books-info-flow {
        display: flex;
        align-items: center;
        padding: 16px 30px 18px;
        border-width: 12px;
    }
}

@media all and (min-width: 600px) {
    .books-info-flow-list {
        width: 695px;
        min-width: 695px;
    }
}

.books-info-flow__item {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 10px 0;
}
@media all and (min-width: 600px) {
    .books-info-flow__item {
        padding: 10px 0;
    }
}
.books-info-flow__item + .books-info-flow__item {
    border-top: dotted 1px #d6d6d6;
}

.books-info-flow__num {
    width: 50px;
    min-width: 50px;
    background: #00a040;
    color: #fff;
    text-align: center;
    font-weight: 700;
    line-height: 2;
}
@media all and (min-width: 600px) {
    .books-info-flow__num {
        width: 85px;
        min-width: 85px;
        line-height: 4;
    }
}

.books-info-flow__txt {
    box-sizing: border-box;
    padding-left: 10px;
}
@media all and (min-width: 600px) {
    .books-info-flow__txt {
        padding-left: 18px;
        letter-spacing: 0.1em;
    }
}

.books-info-flow__txt-color {
    color: #00a040;
}

.books-info-flow__img {
    width: 57%;
    margin: auto;
}
@media all and (min-width: 600px) {
    .books-info-flow__img {
        width: 318px;
        margin: 0;
    }
}

/* 書籍購入
================================================== */
.books-buy {
    position: relative;
    background: #f17437;
}
.books-buy::before {
    position: absolute;
    top: 0;
    left: 25px;
    width: 135px;
    height: 203px;
    background: url(../img/home/bg_projects01_sp.png) 0 0/100% no-repeat;
    content: "";
}
@media all and (min-width: 600px) {
    .books-buy::before {
        left: 50%;
        width: 356px;
        height: 528px;
        margin-left: -638px;
        background-image: url(../img/home/bg_projects01_pc.png);
    }
}

.books-buy__inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media all and (min-width: 600px) {
    .books-buy__inner {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.books-buy-wrap {
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    padding: 20px 5px 5px 20px;
    background: #fff;
}
@media all and (min-width: 600px) {
    .books-buy-wrap {
        display: flex;
        padding: 76px 78px 80px 78px;
    }
}

@media all and (min-width: 600px) {
    .books-buy-txt-area {
        flex: 1;
    }
}

@media all and (min-width: 600px) {
    .books-buy__img {
        flex-shrink: 0;
        width: 376px;
        margin-left: -78px;
    }
}

.books-buy-header {
    display: flex;
    margin-bottom: 14px;
}
@media all and (min-width: 600px) {
    .books-buy-header {
        margin: 2px 0 26px -10px;
    }
}

@media all and (min-width: 600px) {
    .books-buy-header-wrap {
        flex: 1;
        margin: 4px 0 0 30px;
    }
}

.books-buy__label {
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 81px;
    height: 81px;
    border-radius: 50%;
    transform: rotate(-16deg);
    background: #fef056;
    text-align: center;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 1.4;
}
@media all and (min-width: 600px) {
    .books-buy__label {
        width: 140px;
        min-width: 140px;
        height: 140px;
        font-size: 2.2rem;
    }
}

.books-buy__head {
    margin: 2px 0 0 14px;
    font-weight: 700;
    font-size: 2rem;
    letter-spacing: 0.1em;
}
@media all and (max-width: 340px) {
    .books-buy__head {
        margin-top: 10px;
        font-size: 1.8rem;
    }
}
@media all and (min-width: 600px) {
    .books-buy__head {
        margin: 2px 0 10px 0;
        font-size: 3.4rem;
        letter-spacing: 0.05em;
    }
}

.books-buy__head-color {
    color: #00a040;
}

.books-buy__txt {
    margin-bottom: 14px;
    letter-spacing: 0.1em;
}

.books-buy-shop-area {
    box-sizing: border-box;
    margin-left: -15px;
    padding: 14px 20px 22px;
    background: #ffeedb;
}
@media all and (min-width: 600px) {
    .books-buy-shop-area {
        margin-left: -8px;
        padding: 32px 20px 40px;
    }
}

.books-buy-shop-txt {
    margin-bottom: 10px;
    text-align: center;
    font-weight: 700;
    font-size: 1.5rem;
}
@media all and (min-width: 600px) {
    .books-buy-shop-txt {
        margin-bottom: 14px;
        font-size: 2rem;
    }
}

.books-buy-shop__btn-link {
    position: relative;
    box-sizing: border-box;
    padding: 16px 0;
    border-radius: 50px;
    background: linear-gradient(to right, #ef7134 0%, #ef551e 100%);
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .books-buy-shop__btn-link {
        width: 580px;
        margin: auto;
        padding: 17px 0;
        font-size: 1.5rem;
    }
}
.books-buy-shop__btn-link::after {
    position: absolute;
    top: 50%;
    right: 28px;
    width: 11px;
    height: 11px;
    transform: translateY(-50%);
    background: url(../img/common/ico_link01.png) no-repeat center/11px;
    content: "";
}
@media all and (min-width: 600px) {
    .books-buy-shop__btn-link::after {
        width: 14px;
        height: 14px;
        background-size: 14px;
    }
}

